.dry-shampoo-top-container { width:1200px; margin:60px auto; }


.dry-shampoo-top-product-img { margin-bottom:40px; }

.main-product-container { width:1200px; margin:0 auto; position:relative;}

.dry-shampoo-product-img-fresh-citrus-pear { margin-left:-85px; width:78%; }
.dry-shampoo-product-img-grapefruit-and-peppermint { margin-left:-90px; width:78%; }
.dry-shampoo-product-img-fresh-mango-and-musk { margin-left:-37px; width:78%; }
.dry-shampoo-product-img-fragrance-free { margin-left:-85px; width:78%; }
.dry-shampoo-product-img-citrus-and-mask { margin-left:-85px; width:78%; }
.dry-shampoo-product-img-uv-dry-shampoo { margin-left:-85px; width:94%; } 

.product-title {
    font-family: 'D-DIN Condensed', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    display: block;
    margin:15px auto 10px auto;
  
}


.product-box-yellow { background:#fef762; font-family: 'D-DIN Condensed', sans-serif; color:#000; font-weight:bold; font-size:22px; margin-bottom:10px; display:inline-block; padding:10px 20px; }
.product-box-blue{ background:#78d6fa; font-family: 'D-DIN Condensed', sans-serif; color:#000; font-weight:bold; font-size:22px; margin-bottom:10px; display:inline-block; padding:10px 20px; }
.product-box-pink { background:#ff8dae; font-family: 'D-DIN Condensed', sans-serif; color:#000; font-weight:bold; font-size:22px; margin-bottom:10px; display:inline-block; padding:10px 20px; }
.product-box-white { background:#efedec; font-family: 'D-DIN Condensed', sans-serif; color:#000; font-weight:bold; font-size:22px; margin-bottom:10px; display:inline-block; padding:10px 20px; }
.product-box-green { background:#7ed821; font-family: 'D-DIN Condensed', sans-serif; color:#000; font-weight:bold; font-size:22px; margin-bottom:10px; display:inline-block; padding:10px 20px; }
.product-box-dark-blue{ background:#002cc4; font-family: 'D-DIN Condensed', sans-serif; color:#fff; font-weight:bold; font-size:22px; margin-bottom:10px; display:inline-block; padding:10px 20px; }



.yellow-button-buy {
  position: relative;
  display: inline-block;
}

.yellow-button-buy .yellow-button-buy-text {
  visibility: hidden;
  width: 200px;
  background-color: #fef762;
  text-align: center;
  border-radius: 10px;
  padding: 10px 0 0 0;
  position: absolute;
  z-index: 1;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 1s;
}

.yellow-button-buy .yellow-button-buy-text::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #fef762 transparent;
}

.yellow-button-buy:hover .yellow-button-buy-text {
  visibility: visible;
  opacity: 1;
}


.yellow-buy-button { border:2px solid #fef762; padding:5px 15px 6px 15px; opacity:1; transition: 0.6s; color:#000; margin-top:5px; display:inline-block; cursor:pointer; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px;}

.yellow-buy-button:hover { opacity:0.6;}

.blue-button-buy {
  position: relative;
  display: inline-block;
}

.blue-button-buy .blue-button-buy-text {
  visibility: hidden;
  width: 200px;
  background-color: #78d6fa;
  text-align: center;
  border-radius: 10px;
  padding: 10px 0 0 0;
  position: absolute;
  z-index: 1;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 1s;
}

.blue-button-buy .blue-button-buy-text::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #78d6fa transparent;
}

.blue-button-buy:hover .blue-button-buy-text {
  visibility: visible;
  opacity: 1;
}


.blue-buy-button { border:2px solid #78d6fa; padding:5px 15px 6px 15px; opacity:1; transition: 0.6s; color:#000; margin-top:5px; display:inline-block; cursor:pointer; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px;}

.blue-buy-button:hover { opacity:0.6;}


.pink-button-buy {
  position: relative;
  display: inline-block;
}

.pink-button-buy .pink-button-buy-text {
  visibility: hidden;
  width: 200px;
  background-color: #ff8dae;
  text-align: center;
  border-radius: 10px;
  padding: 10px 0 0 0;
  position: absolute;
  z-index: 1;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 1s;
}

.pink-button-buy .pink-button-buy-text::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #ff8dae transparent;
}

.pink-button-buy:hover .pink-button-buy-text {
  visibility: visible;
  opacity: 1;
}


.pink-buy-button { border:2px solid #ff8dae; padding:5px 15px 6px 15px; opacity:1; transition: 0.6s; color:#000; margin-top:5px; display:inline-block; cursor:pointer; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px;}

.pink-buy-button:hover { opacity:0.6;}

.dark-blue-button-buy {
  position: relative;
  display: inline-block;
}

.dark-blue-button-buy .dark-blue-button-buy-text {
  visibility: hidden;
  width: 200px;
  background-color: #002cc4;
  text-align: center;
  border-radius: 10px;
  padding: 10px 0 0 0;
  position: absolute;
  z-index: 1;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 1s;
}

.dark-blue-button-buy .dark-blue-button-buy-text::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #002cc4 transparent;
}

.dark-blue-button-buy:hover .dark-blue-button-buy-text {
  visibility: visible;
  opacity: 1;
}


.dark-blue-buy-button { border:2px solid #002cc4; padding:5px 15px 6px 15px; opacity:1; transition: 0.6s; color:#000; margin-top:5px; display:inline-block; cursor:pointer; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px;}

.dark-blue-buy-button:hover { opacity:0.6;}



.desktop-right-spacing { margin-right:10px; }

.travel-sized, .watsons-exclusive, .don-don-donki-exclusive { position:relative; }

.travel-sized::after { position:absolute; content:' ';  left:-70px; top:80px; width:161px; height:117px; background:url('../img/perfectbeauty/dry-shampoo/travel_sized.png');  }

.watsons-exclusive::after { position:absolute; content:' ';  left:-50px; top:110px; width:142px; height:142px; background:url('../img/perfectbeauty/dry-shampoo/limited_watsons_exclusive.png');  }

.don-don-donki-exclusive::after { position:absolute; content:' ';  left:-18px; top:110px; width:142px; height:142px; background:url('../img/perfectbeauty/dry-shampoo/limited_don_don_donki_exclusive.png');  }


.specially-formulated-container { width:500px; margin:60px auto }

.specially-formulated-txt { font-family: 'D-DIN Condensed', sans-serif; font-weight: 600; font-style: normal; font-size:36px; color:#0089a7; display:block; margin-bottom:5px;}
.instantly-refresh-scalp-txt { font-family: 'D-DIN Condensed', sans-serif; font-weight: 600; font-style: normal; font-size:40px;  color:#0089a7; margin-bottom:30px; position:relative; z-index:1;}
.instantly-refresh-scalp-txt::after {position:absolute; content:''; background:#ffee00; width:366px; height:20px; bottom:-4px; left:65px; z-index:-1;}


.specially-formulated-content-container { width:900px; margin:0 auto; }
    
.specially-formulated-column { float:left; width:450px; }

.scalp-refreshing-formulation-txt { margin-top:30px; }

.left-decoration { position:relative; z-index:1;}
.left-decoration::before { position:absolute; bottom:-30px; left:-150px; z-index:-1; content:''; width:300px; height:149px; background:url('../img/perfectbeauty/dry-shampoo/background_decoration_img.webp'); background-repeat:no-repeat;}

.right-decoration { position:relative; z-index:1;}
.right-decoration::before { position:absolute; bottom:-50px; right:-140px; z-index:-1; content:''; width:270px; height:134px; background:url('../img/perfectbeauty/dry-shampoo/background_decoration_img.webp'); background-repeat:no-repeat; transform: rotate(-5deg);}


.when-to-use-background { background:url('../img/perfectbeauty/dry-shampoo/pink_bg.webp'); width:100%; height:220px; margin:265px auto 60px auto; }
.when-to-use-container { width:1200px;  margin:0 auto; position:relative; }
.when-to-use-container img {position:absolute; width:911px; left:50%; margin-left:-455.5px; }
.spray-img { position:relative; width:911px; }
.spray-img::before { z-index:1; content:''; position:absolute;width:196px; height:196px; left:-100px; top:130px;  background:url('../img/perfectbeauty/dry-shampoo/spray_icon.webp'); background-repeat:no-repeat; }

.specially-formulated-to-instantly-refresh-scalp { width:600px; margin:0 auto 50px auto; }

.specially-formulated-to-instantly-refresh-scalp img {width:600px; }

.pink-boxed { background:#ff8dae; padding:15px; color:#000; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px; width:250px; }
.yellow-boxed { background:#fef762; padding:15px; color:#000; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px; width:250px; }
.blue-boxed { background:#78d6fa; padding:15px; color:#000; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px; width:250px; }


.feather-keratin, .ceramide, .jojoba-oil { background:#ff8dae;font-family: 'Allura', cursive; font-size:30px; font-weight:bold; position:relative; width:250px; padding:15px; color:#fff; margin-bottom:20px;}

.feather-keratin::after { position:absolute; top:-25px; right:-80px; content:''; width:90px; height:60px; background:url('../img/perfectbeauty/dry-shampoo/feather_keratin.webp'); background-repeat:no-repeat; background-size:contain; transform: rotate(-5deg); }
.ceramide::after { position:absolute; top:0; right:-70px; content:''; width:90px; height:60px; background:url('../img/perfectbeauty/dry-shampoo/ceramide.webp'); background-repeat:no-repeat; background-size:contain; transform: rotate(5deg);}
.jojoba-oil::after { position:absolute; bottom:-20px; right:-80px; content:''; width:90px; height:60px; background:url('../img/perfectbeauty/dry-shampoo/jojoba_oil.webp'); background-repeat:no-repeat; background-size:contain; transform: rotate(-5deg); }

.pink-bg { background:url('../img/perfectbeauty/dry-shampoo/pink_bg.webp'); width:100%;  margin:0 auto; }

.qna-container {  width:700px; margin:0 auto 30px auto; padding-bottom:60px; }

.qna-box { background:#fff; width:660px; padding:20px; margin-bottom:20px; }

.question { width:580px; padding-left:20px; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px;   position:relative; margin:20px auto 30px auto; }
.question::before { position:absolute; top:-15px; left:-30px; content:''; width:50px; height:51px; background:url('../img/perfectbeauty/dry-shampoo/q.webp'); background-repeat:no-repeat; background-size:contain; }

.answer { width:580px; padding-left:20px;  font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px; position:relative; margin:20px auto 30px auto;}
.answer::before { position:absolute; top:-10px; left:-30px; content:''; width:50px; height:51px; background:url('../img/perfectbeauty/dry-shampoo/a.webp'); background-repeat:no-repeat; background-size:contain; }

.qna-container img { padding-top:60px; margin-bottom:10px; }

.qna-box-left { position:relative; }
.qna-box-left::before {  position:absolute; top:-40px; left:-250px; content:''; width:250px; height:323px; background:url('../img/perfectbeauty/dry-shampoo/q_and_a_img_1.webp'); background-repeat:no-repeat; background-size:contain; transform: rotate(-5deg); }

.qna-box-right { position:relative; }
.qna-box-right::before {  position:absolute; top:-40px; right:-250px; content:''; width:250px; height:323px; background:url('../img/perfectbeauty/dry-shampoo/q_and_a_img_2.webp'); background-repeat:no-repeat; background-size:contain; transform: rotate(5deg); }

.how-to-use-container { width:1000px; margin:0 auto; }

.how-to-use-column-left { float:left; width:550px; }
.how-to-use-column-right { float:left; width:400px; margin-left:50px; }

.how-to-use-column-spacing { padding-top:60px; }

.how-to-use-title { background:#000; color:#fff; padding:10px 20px; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:18px; display:inline-block; margin-bottom:20px; }


.how-to-use-column p { padding-left:20px; }

.specially-formulated-column-txt { font-family: 'D-DIN Condensed', sans-serif; color:#000; font-weight:bold; font-size:34px; margin:20px auto;} 

.top-spacing-scalp-txt { margin-top:20px; }

.hair-conditioning-ingredients-img { width:70%; }

.travel-sized-available-text { font-size:24px; display:block;position:relative; width:600px; margin-left:-300px; left:50%; top:-90px;}

.travel-sized-available-text::after { position:absolute; content:''; width:200px; height:2px; background-color:#ccc; bottom:-15px; left:200px;}

/* New */

.maegami-lineup-bg-container { width:100%; background:#f4f4f4; border-top:1px solid #eeee; position:relative;}

.maegami-lineup-container { width:800px; margin:40px auto 0 auto; position:relative; text-align:center; } 

.maegami-lineup-container img { margin:0 auto; }

.maegami-product-title { 
    font-family: 'Apercu Pro', sans-serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    text-transform: uppercase;
    text-align: center; 
    margin:20px auto 5px auto;
}

.maegami-product-description { 
    font-family: 'Apercu Pro', sans-serif;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    text-align: center; 
    
}
.title {  font-family: 'Apercu Pro', sans-serif;
    font-weight: bold;
    font-size: 34px;
    line-height: 20px;
    text-transform: uppercase;  text-align: center; 
    margin:20px auto 5px auto; }

.view-link { background:#000; padding:5px 20px; color:#fff; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:14px; line-height:26px; margin-top:15px; transition: 0.3s; display:inline-block; text-transform:uppercase;}

.view-link:hover { padding:5px 25px; }


@media only screen and (max-width: 1199px) {

/* New */

.maegami-lineup-container { width:90%; } 

/* Prev */

.dry-shampoo-top-container { width:100%; margin:40px auto; }

.dry-shampoo-top-product-img { margin-bottom:40px; }

.main-product-container { width:100%; margin:0 auto; position:relative;}

.travel-sized::after { position:absolute; content:' ';  left:0; top:40px; width:140px; height:102px; background:url('../img/perfectbeauty/dry-shampoo/travel_sized.png'); background-size:contain;  }

.watsons-exclusive::after { position:absolute; content:' ';  left:0; top:40px;  background:url('../img/perfectbeauty/dry-shampoo/limited_watsons_exclusive.png'); background-size:contain;  }
.don-don-donki-exclusive::after { position:absolute; content:' ';  left:0; top:40px;  background:url('../img/perfectbeauty/dry-shampoo/limited_don_don_donki_exclusive.png'); background-size:contain;  }

.specially-formulated-to-instantly-refresh-scalp { width:100%; margin:0 auto 50px auto; }

.specially-formulated-to-instantly-refresh-scalp img {width:100%; }

.specially-formulated-content-container { width:100%; margin:0 auto; }
    
.specially-formulated-column { float:none; width:100%; margin:20px auto!important; }

.left-decoration { position:relative; z-index:1; margin:0 auto;}
.left-decoration::before { position:absolute; bottom:-30px; left:-50px; z-index:-1; content:''; width:300px; height:149px; background:url('../img/perfectbeauty/dry-shampoo/background_decoration_img.webp'); background-repeat:no-repeat;}

.right-decoration { position:relative; z-index:1; margin:0 auto;}
.right-decoration::before { position:absolute; bottom:-50px; right:60px; z-index:-1; content:''; width:270px; height:134px; background:url('../img/perfectbeauty/dry-shampoo/background_decoration_img.webp'); background-repeat:no-repeat; transform: rotate(-5deg);}

.qna-container {  width:100%; margin:0 auto 30px auto; padding-bottom:60px; }

.qna-box { background:#fff; width:80%; padding:20px; margin:20px auto; }

.question, .answer { width:85%; }
.qna-box-left::before, .qna-box-right::before { display:none; }

.qna-img-resize-on-mobile { width:80%; }


.how-to-use-container { width:90%; margin:0 auto; }

.how-to-use-column-left { float:none; width:100%; }
.how-to-use-column-right { float:none; width:90%; margin:0 auto!important; }

.how-to-use-column-spacing { padding-top:10px; }

.travel-sized-available-text { font-size:20px; display:block;position:relative; width:100%; margin:0 auto 60px auto; left:0; top:0;}

.travel-sized-available-text::after { position:absolute; content:''; width:200px; height:2px; background-color:#ccc; bottom:-15px; left:50%; margin-left:-100px;}

}